/////////////////////////////
// Main game

var CONTENT_ID = "LicenseTimer";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID,
	this, false, false
);

game.state.add('Loading', Loading);
game.state.add('Login', Login);
game.state.add('LicenseTimer', LicenseTimer);

game.state.start('Loading');